package secgroup

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v13/interfaces"

// Structure for creating request to storage policy
type SecurityGroup struct {
	client interfaces.Caller
}

// Builder for security group endpoint
func New(client interfaces.Caller) *SecurityGroup {
	return &SecurityGroup{
		client: client,
	}
}
